Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Where to find CPG 1.4 support?  (Read 3768 times)

0 Members and 1 Guest are viewing this topic.

brother7

  • Coppermine newbie
  • Offline Offline
  • Posts: 10
Where to find CPG 1.4 support?
« on: October 31, 2005, 08:25:13 am »

Is there an appropriate place on this forum to post questions about CPG 1.4?  Or is even user-to-user support disallowed on this forum for this version?  Just wondering.
I see that admins are quick to lock any threads related to 1.4 support, but perhaps there's a right place or maybe another forum that I don't know about where questions are welcomed.
Since this isn't a specific support question, I'm hoping that this question is appropriate to ask in this area, as it IS Coppermine-related.
« Last Edit: October 31, 2005, 10:43:35 am by GauGau »
Logged

artistsinhawaii

  • VIP
  • Coppermine addict
  • ***
  • Country: us
  • Offline Offline
  • Gender: Male
  • Posts: 856
    • evj art and photography
Re: Where to find CPG 1.4 support?
« Reply #1 on: October 31, 2005, 09:20:10 am »

CPG 1.4x is still in its "debug" stage of development.  This means that 'bug' reports are welcome, but the dev team and many of the contributors simply do not and will not have time to address basic "help" issues that surround 1.4x.   Furthermore, workarounds to existing issues might further exacerbate matters when these issues or bugs are ultimately addressed. Therefore, no 'help' is currently being offered, nor can it really be offered in good conscience. 

For example, I just spent 6 hours removing quotes around all of my keywords as this "workaround" is no longer needed and actually works against the fix.  Earlier, I spent two days removing spaces in filenames of files that were already in my database. The new fix replaces spaces and forbidden characters with underscores when new files are batch added, but does not replace them in files that were uploaded previous to the 'fix'.  Unless the helper knew beforehand exactly how a fix was going to be applied, any workaround might have had even more disasterous effects.

You downloaded the beta knowing that no help would be offered and therefore asking for help breaks that agreement.   

The devs and contributors are working feverishly to answer questions regarding 1.3x and on getting a stable version out as soon as possible.   Allowing them to focus on achieving that is really what is in the best interest of ALL 1.4x users and would be users, wouldn't you agree?   Stable versions are supported and that's what I think the majority of users would rather see than question and answers regarding a beta, debug phase, version. 

Dennis
 

 


 
Logged
Learn and live ... In January of 2011, after a botched stent attempt, the doctors told me I needed a multiple bypass surgery or I could die.  I told them I needed new doctors.

brother7

  • Coppermine newbie
  • Offline Offline
  • Posts: 10
Re: Where to find CPG 1.4 support?
« Reply #2 on: November 01, 2005, 01:25:31 am »

Aloha from central Oahu  :)  (I'm not "made in Hawaii" but I ended up here)

Thanks for your in-depth answer to my question.  Clear and to the point without being confrontational.  Now that I have a clear understanding of why things are the way that they are, I'm going to focus on the latest STABLE release of CPG and it's integration with the STABLE releases of Joomla and SMF.
Logged

artistsinhawaii

  • VIP
  • Coppermine addict
  • ***
  • Country: us
  • Offline Offline
  • Gender: Male
  • Posts: 856
    • evj art and photography
Re: Where to find CPG 1.4 support?
« Reply #3 on: November 25, 2005, 10:15:10 am »

Aloha to all,

Four (4) weeks later, and 1.4.2 has been released as a stable version!  The boards are now open for q's and a's.  Thanks for your patience and your contributions in getting to this point. 

I've been using 1.4.2 for several months now, through all the bug issues and fixes and I have to say, it's a wonderful gallery script.

Dennis
Logged
Learn and live ... In January of 2011, after a botched stent attempt, the doctors told me I needed a multiple bypass surgery or I could die.  I told them I needed new doctors.
Pages: [1]   Go Up
 

Page created in 0.015 seconds with 21 queries.